#left-column{
    margin: 0;
    border: none;
    width: 20%;
    min-width: 250px;
    margin-right: 15px;
}
#topic-name{
    display: none;
}
#right-column{
    width: 0;
}
#title-bar img{
    margin-top: 14px;
}
#calendar-header{
    z-index: 10000;
    float: right;
}
#calendar-header a{
    color: white;

}